﻿@charset "utf-8"; 
:root {--color: #2ca4dc;--fontfamily:"Montserrat", sans-serif;}
footer{background:#169bd6;color:var(--headercolor)}
footer a{color:var(--headercolor)}
footer .foot-contact ul li em{color:#40c4ff}
@media (min-width:1025px){.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a{color:#2ca4dc!important}
.head-nav .nav-ul>li>a::before,.head-nav .search-box .head-search button,#liinquiry a{background:#2ca4dc}
.head-nav .nav-ul>li>ul li:hover>a, .head-nav .nav-ul>li>ul li:hover>em,.head-nav .search-input button em,.head-left .item:hover{color:#2ca4dc}}
@media (max-width:1024px){.head-nav .nav-ul>li>a.inmenu_1{color:#2ca4dc!important}
.head-left .item:hover,.head-nav .search-input button em{color:#2ca4dc}}
.wmkcfeedback .send-btn ,.prodetails-tabs .prodetails-tabs-item.act,.prodetails-info .prodetails-btnlist>:hover{color: #fff;}